@charset "utf-8";

html{
	background: url(images/new_parchment.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body{
	margin:0;
	padding:0;
}

#container{ 
   position:relative;
   width:500px;
   margin-top:10%;
   margin-left:3%;
}

.menu1{
background:url(images/menu1.png);
}

.menu1:hover{
background:url(images/menu/menu1-glow.png);
}

.menu2{
background:url(images/menu/menu2.png);
}

.menu2:hover{
background:url(images/menu/menu2-glow.png);
}

.menu3{
background:url(images/menu/menu3.png);
}

.menu3:hover{
background:url(images/menu/menu3-glow.png);
}

.menu4{
background:url(images/menu/menu4.png);
}

.menu4:hover{
background:url(images/menu/menu4-glow.png);
}

.menu5{
background:url(images/menu/menu5.png);
}

.menu5:hover{
background:url(images/menu/menu5-glow.png);
}

.menu6{
background:url(images/menu/menu6.png);
}

.menu6:hover{
background:url(images/menu/menu6-glow.png);
}

.back{
background:url(images/back70.png);
background-repeat:no-repeat;
}

.back_parts{
background:url(images/back70.png);
background-repeat:no-repeat;
width:250px;
margin-left:auto;
margin-right:auto;
}

.back:hover{
background:url(images/back_glow70.png);
background-repeat:no-repeat;
}

.next{
background:url(images/next.png);
}

.next:hover{
background:url(images/next_glow.png);
}

.button_center{
	position:relative;
	width:450px;
	margin-left:auto;
	margin-right:auto;
}

.book_center{
	position:relative;
	width:560px;
	margin-left:auto;
	margin-right:auto;
}











.poll{
background:url(images/poll.png);
}

.poll:hover{
background:url(images/poll_glow.png);
}

.footer{
	color:blue;
	position:fixed;
	bottom:20px;
	left:50px;
}








.date{
	position:absolute;
	right:10px;
	width:250px;
}

#content{
	position:absolute;
	left:5%;
	top:10%;
	width:50%;
}

.float_left{
	float:left;
}

#bio_content{
	position:absolute;
	left:10%;
	top:10%;
	width:30%;
}

.bio_title{
	font-size:22px;
	text-align: center;
}

.bio{
	font-size:22px;
}

#urin_content{
	position:absolute;
	left:10%;
	top:10%;
	width:45%;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}

h1.urin{
	font-size:150%;
}

h2.urin{
	font-size:100%;
}

#book_content{
	position:absolute;
	left:20px;
	top:20px;
}

#admiration0{
	text-indent:0em;
	font-size:18px;
}

#admiration1{
	text-indent:3em;
	font-size:18px;
}

#admiration2{
	text-indent:6em;
	font-size:18px;
}

#admiration3{
	text-indent:9em;
	font-size:18px;
}

#generic_info_content{
	position:absolute;
	left:10%;
	top:10%;
	width:45%;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:18px;
}

h1.info_page{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:18px;
}

h2.info_page{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:18px;
}












